% Add paths
prefix = [pwd, filesep];
addpath([prefix,'Tools']);
addpath([prefix,'Problems']);
addpath([prefix,'Orthants']);
addpath([prefix,'ReMBo']);

% Set default CVX precision
fprintf('Setting CVX precision to default and switching to SDPT3 solver . . . ');
try
   cvx_precision default;
   cvx_solver SDPT3;
   fprintf('Done.\n');
catch exception
   fprintf('Failed.\n');
   fprintf('\nWarning: Unable to set CVX parameters, results may differ.');
end

